.page_banner_section {
    height: 463px;
    border-bottom-left-radius: 100px;
    border-bottom-right-radius: 100px;
}

.page_banner_inner {
    height: 100%;
    display: flex;
    align-items: center;
}
.page_banner_section{
	background: url(/wp-content/uploads/2026/03/Group-1437256215.png) !important;
    background-size: contain !important;
}
.page_banner_inner .site_title {
    color: #fff;
}

.page_banner_inner .site_title {
    color: #fff;
    padding-top: 100px;
    text-align: center;
}

/* contact us */

.main-title-box .site_title {
    position: relative;
    width: fit-content;
    margin: auto;
    font-size: 59px;
}

.main-title-box .site_title::after {
    position: absolute;
    content: '';
    background: url(/../../../wp-content/uploads/2025/12/cpa_tax_3lines.png);
    width: 55px;
    height: 55px;
    top: 50px;
    bottom: 0;
    margin: auto;
    background-size: contain;
    right: -40px;
}

.contact_page_box .gm_con_details_main_box {
    display: block;
}

.contact_page_box .gm_con_details_main_box_inner {
    width: 100% !important;
}

.contact_page_box .gm_con_details_main_box_sub {
    background: transparent !important;
}

.contact_page_box {
    box-shadow: 0px 0px 16px 0px #0000000F;
    border-radius: 20px;
    padding: 40px;
}

.contact_page_box .gm_con_details_main_box_sub {
    padding: 0 !important;
}

.contact_page_box .gm_con_details_main_icon_box {
    width: 82px;
    height: 80px;
    clip-path: polygon(100% 43.925%, 100% 43.925%, 99.346% 52.895%, 97.451% 61.451%, 94.419% 69.467%, 90.353% 76.819%, 85.355% 83.383%, 79.529% 89.032%, 72.978% 93.643%, 65.804% 97.092%, 58.11% 99.252%, 50% 100%, 50% 100%, 41.89% 99.252%, 34.196% 97.092%, 27.022% 93.643%, 20.471% 89.032%, 14.645% 83.383%, 9.647% 76.819%, 5.581% 69.467%, 2.549% 61.451%, 0.654% 52.895%, 0% 43.925%, 0% 43.925%, 0.654% 35.295%, 2.549% 27.663%, 5.581% 21.008%, 9.647% 15.308%, 14.645% 10.543%, 20.471% 6.691%, 27.022% 3.732%, 34.196% 1.645%, 41.89% 0.408%, 50% 0%, 50% 0%, 58.11% 0.408%, 65.804% 1.645%, 72.978% 3.732%, 79.529% 6.691%, 85.355% 10.543%, 90.353% 15.308%, 94.419% 21.008%, 97.451% 27.663%, 99.346% 35.295%, 100% 43.925%);
}

.contact_page_box .site_title {
    color: #fff;
    padding-bottom: 40px !important;
}

.form_main_box {
    padding-left: 100px;
}

.form_main_box .enqery_now_row {
    display: block;
}

.form_main_box .enqery_now_col_8 {
    width: 100%;
}

.form_main_box .disply_flex_btn .site_button {
    margin-left: 0 !important;
}

.form_Box_main::after {
    position: absolute;
    content: '';
    right: -40px;
    bottom: 0;
    margin: auto;
    width: 489px;
    background: url(/../../../../wp-content/uploads/2025/12/get_in_touch_img.png);
    height: 598px;
}

/* Firm Profile- Our Team */
.sub_title {
    font-size: 18px;
    color: #002E5E;
    font-weight: 700;
    text-align: center;
}
.em_abt_first_main_sec .sub_title {
    font-size: 20px;
    line-height: 30px;
    color: #002E5E;
    font-weight: 700;
    text-align: center;
}
.em_abt_first_main_sec .site_title {
    font-size: 30px;
    line-height: 1.2;
    text-transform: lowercase;
    margin-top: 10px;
}

.team-box {
    font-size: 18px;
    background: #EEF8ED;
    color: #002E5E;
    font-weight: 700;
    padding: 10px;
    margin: 10px 30px;
}

.team-boxes {
    display: flex;
    justify-content: center;
}

.pd100.data_box_section {
    padding-bottom: 0px !important;
}

/* end */

/* about us */
.seo_sec_right_imag_sec_second_block2.image_height_right img {
    height: 340px;
    border-radius: 30px;
    object-fit: cover;
    width: 100%;
}
.image_height_left img {
    height: 490px;
    border-radius: 40px;
    object-fit: cover;
}
.first_people {
    background: #002e5e1c;
}

.sub_title_main {
    font-size: 24px;
    color: #000;
    font-weight: 700;
}
.seo_sec_right_imag_row {
    display: flex;
    align-items: center;
    flex-wrap: wrap;
}
.seo_sec_right_imag_sec_second_row{
    gap: unset !important;
}
.seo_sec_right_imag_sec_second_col1{
    width: 51% !important;
    padding-right: 30px;
}
.seo_sec_right_imag_sec_second_col2{
    width: 49% !important;
}
.seo_sec_right_imag_sec_second_row .accountant_content_right_box_data {
    margin-top: 0 !important;
}
.seo_sec_right_imag_sec_second{
    border-radius: 100px !important;
}
.seo_third_row{
    flex-wrap: wrap !important;
    display: flex !important;
    gap: unset !important;
}
.seo_third_col1{
    width: 57% !important;
}
.seo_third_col2{
    width: 43% !important;
    padding-left: 36px !important;
}
.seo_third_block1.image_height_left img {
    height: 490px;
    border-radius: 40px;
    object-fit: cover;
}
.seo_third_block1 .et_pb_image_wrap{
    width: 100% !important;
}
.seo_third_col2 .site_button{
    color: #002E5E !important;
}
.seo_third_col2 .site_button:hover{
    color: #fff !important;
}
/* about us end */
.service_btn_inr .site_button {
    width: 192px;
    height: 56px;
    color: #002E5E !important;
}
.service_btn_inr .site_button:hover{
    color: #fff !important;
}
.service_area_inner ul{
    padding: 0 !important;
    list-style-type: none !important;
        display: flex;
    flex-wrap: wrap;
    justify-content: center;
    gap: 22px 29px;
}

.em_spec_serv_cat_sec .em_spec_serv_cat_block {
    display: flex;
    flex-wrap: wrap;
    border: none !important;
}
.em_spec_serv_cat_sec .et_pb_tabs_controls {
    width: 636px !important;
    padding-right: 25px !important;
    background-color: #fff;
    border-right: 1px solid #ddd;
}
.em_spec_serv_cat_sec .et_pb_all_tabs{
    width: calc(100% - 636px) !important;
    padding-left: 47px !important;
}
.em_spec_serv_cat_sec .et_pb_tab_nav_item {
    width: 100% !important;
    border: none !important;
    margin-bottom: 18px;
}
.em_spec_serv_cat_sec .et_pb_tab_nav_item:last-child{
    margin-bottom: 0 !important;
}
.em_spec_serv_cat_sec ul.et_pb_tabs_controls:after {
    display: none !important;
}
.em_spec_serv_cat_sec .et_pb_all_tabs .et_pb_tab {
    padding: 0 !important;
}
.em_spec_serv_cat_sec .et_pb_tab_nav_item_link {
    border: 1px solid #002E5E33;
    height: 70px;
    border-radius: 80px;
    font-size: 24px;
    color: #002E5E;
    font-weight: 700;
    line-height: 1.3;
    background-color: #fff;
    position: relative;
    text-transform: capitalize;
}
.em_spec_serv_cat_sec .et_pb_tab_active .et_pb_tab_nav_item_link{
    background-color: #002E5E !important;
    color: #fff !important;
    position: relative;
}

.em_spec_serv_cat_sec .et_pb_tab_nav_item_link::after {
    content: "";
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    right: 15px;
    left: auto;
    width: 40px;
    height: 40px;
    background-image: url(/wp-content/uploads/2025/12/service_all_arrow.png);
    background-repeat: no-repeat;
    background-size: 100%;
}
.em_spec_serv_cat_sec .et_pb_tab_active .et_pb_tab_nav_item_link::after {
    content: "";
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    right: 15px;
    left: auto;
    width: 40px;
    height: 40px;
    background-image: url(/wp-content/uploads/2026/02/service_active_arrow.png);
    background-repeat: no-repeat;
    background-size: 100%;
}
.em_spec_serv_cat_sec .abtpg_people_list{
    padding-top: 0 !important;
    /* padding-bottom: 0 !important; */
}
.em_spec_serv_cat_sec .accountant_content_right_box_data{
    margin-top: 0 !important;
}
.em_spec_serv_cat_sec .site_heading {
    padding-bottom: 15px !important;
}
.em_spec_serv_cat_sec .site_button{
    color: #002E5E !important;
}
.em_spec_serv_cat_sec .site_button:hover{
    color: #fff !important;
}
.speci_serv_content_img_box {
    margin-top: 40px;
}
.speci_serv_content_img_box img {
    display: block;
    width: 100% !important;
    border-radius: 30px;
    height: 334px;
    object-fit: cover;
}
.em_spec_serv_cat_sec .abtpg_seo_second_list{
    padding-left: 10px;
}
.em_spec_serv_cat_sec .et_pb_tab_content.et_flex_module{
    gap: unset !important;
}
.em_spec_serv_cat_sec .et_pb_tab_9 .abtpg_people_list > li:nth-child(4){
    list-style-type: none !important;
}
.em_spec_serv_cat_sec .et_pb_tab_9 .abtpg_people_list > li:nth-child(4) .abtpg_people_list li:nth-child(4){
    list-style-type: disc !important;
}
.jc{
    justify-content: center !important;
}
.suburb_first_sec_content .accountant_content_right_box_data {
    margin-top: 0 !important;
}
.suburb_first_sec_content .site_heading {
    padding-bottom: 20px !important;
}
.suburb_first_sec_content .accountant_content_right_box_btns .site_button{
    color: #002E5E !important;
}
.suburb_first_sec_content .accountant_content_right_box_btns .site_button:hover{
    color: #fff !important;
}
.why_ery_melrose .em_people_left_img_col2 {
    justify-content: center;
}
.why_ery_melrose .em_people_left_img_block1{
    width: 100% !important;
}
.sub_map_main_box {
    padding: 26px 26px 22px;
    background: #002E5E0D;
    border-radius: 30px;
}
.suburb_map_main,.suburb_map_main iframe{
    border-radius: 15px;
    height: 388px;
}
.sub_name_with_btn_box {
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin-top: 20px;
}
.sub_name_box {
    font-size: 32px;
    font-weight: 700;
    color: #002E5E;
    text-transform: capitalize;
    line-height: 1.3;
}
.suburb_direction_btn span {
    display: flex;
    align-items: center;
    gap: 10px;
}
.why_ery_melrose.first_people{
    background-color: #fff !important;
}
.em_need_tax_agent_sec .container-firm-date.suburb_first_sec_content {
    text-align: left !important;
}
.em_need_tax_agent_block1 .accountant_content_right_box_data{
    margin-top: 0 !important;
}
.em_need_tax_agent_block1 .abtpg_people_blue_title{
    font-weight: 700;
    font-size: 19px;
}
.em_need_tax_agent_block1 .abtpg_people_list li, .abtpg_people_list li{
    color: #002E5E !important;
}
.em_need_tax_agent_col1 {
    width: 53% !important;
    margin: 0 !important;
    padding-right: 60px !important;
}
.em_need_tax_agent_col2{
    width: 47% !important;
}
.em_need_tax_agent_block2 .et_pb_image_wrap{
    width: 100% !important;
}
.em_need_tax_agent_block2 .et_pb_image_wrap img{
    width: 100% !important;
    height: 499px;
    object-fit: cover;
    border-radius: 30px;
    display: block;
}
.pd100.em_need_tax_agent_sec{
    padding-left: 15px  !important;
    padding-right: 15px !important;
}
.em_estate_plan_block1 .abtpg_people_list {
    padding-top: 0 !important;
}
.em_estate_plan_block1 .abtpg_people_list li{
    color: #002E5E !important;
}
.em_estate_plan_block2 .accountant_content_right_box_data, .em_estate_plan_block1 .accountant_content_right_box_data {
    color: #002E5E;
    font-weight: 600;
}
.em_estate_plan_block2 .accountant_content_right_box_data span a{
    color: #002E5E;
    font-weight: 600;
    text-decoration: underline;
}
.pd100.em_estate_plan_sec{
    padding-bottom: 0 !important;
}
.em_estate_plan_row{
    display: flex !important;
    flex-wrap: wrap !important;
}
.em_estate_plan_col1{
    width: 45% !important;
    margin: 0 !important;
    padding-right: 60px !important;
    border-right: 1px solid #ddd;
}
.em_estate_plan_col2{
    width: 55% !important;
    padding-left: 66px !important;
}
.em_estate_plan_col2 .accountant_content_right_box_data{
    margin-top: 0 !important;
}
.dis_fx_al {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
}
.logo_main {
    margin-top: 10px;
    gap: 20px;
}
.accountant_content_right_box_data  b a{
    color: #002E5E !important;
}
.mb_box {
    width: 50% !important;
    padding: 10px;
    margin: 0 !important;
}
.mb_box .diff_des span {
    font-size: 16px !important;
    line-height: 26px;
    display: block !important;
    margin-bottom: 6px;
}

.mb_box .diff_des span b {
    font-size: 18px !important;
    color: #002E5E;
}
.xr_vid iframe {
    width: 600px !important;
    height: 340px !important;
    position: relative !important;
    line-height: 0 !important;
    text-align: center !important;
}
.xr_vid .fluid-width-video-wrapper {
    padding: 0px !important;
    line-height: 0 !important;
    text-align: center !important;
}
.myob_video_sec{
    gap: unset !important;
}
.xr_vid{
    margin-top: 20px !important;
}
.pd100.myob_video_sec {
    padding-bottom: 0 !important;
    border: none !important;
}
.pd100.xero_video_sec{
    padding-top: 0 !important;
    padding-bottom: 20px !important;
}
.pd100.xero_logo_sec{
    padding-bottom: 20px !important;
}
.xero_two_part_sec .accountant_content_right_box_data {
    margin-top: 0 !important;
}
.xero_two_part_sec .em_estate_plan_block2 .accountant_content_right_box_data {
    color: #979797;
    font-weight: 400;
}
.sx_main_inr {
    width: 33.33%;
    padding: 15px;
}

.sx_icon svg {
    width: auto;
    height: 50px;
    margin-bottom: 10px;
    filter: brightness(0);
}
.dis_fx {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}
.xero_logo_th_box_sec .accountant_content_right_box_data{
    margin-top: 0 !important;
}
.site_exsubtitle {
    color: #000;
    font-size: 20px;
    font-weight: 700;
    line-height: 1.3;
    text-transform: capitalize;
}
.accountant_content_right_box_data span a{
    color: #002e5e;
    font-weight: 700 !important;
}
.em_sub_serv_main_heading,.em_sub_serv_main_secc{
    gap: unset !important;
    display: flex !important;
    flex-wrap: wrap !important;
}
.em_sub_serv_main_coll1,.em_sub_serv_main_coll2,.em_sub_serv_main_heading_col2,.em_people_left_img_col2{
    width: 50% !important;
}
.em_sub_serv_main_heading_block1,.em_sub_serv_main_heading_col2 {
    text-align: left !important;
    justify-content: left !important;
}
.em_sub_serv_main_heading_block1{
    width: 100% !important;
}
.em_sub_serv_main_coll1  .em_sub_serv_main_heading_block1{
    margin-bottom: 25px !important;
}
.em_sub_serv_main_blockk1 .et_pb_image_wrap{
    width: 100% !important;
}
.em_sub_serv_main_blockk1 .et_pb_image_wrap img{
    width: 100% !important;
    height: 500px !important;
    border-radius: 30px !important;
    display: block !important;
    object-fit: cover !important;
}
.em_sub_serv_main_sec{
    border-bottom: 1px solid #ddd !important;
}
.em_sub_serv_main_coll1{
    padding-right: 25px;
}
.em_sub_serv_main_coll2 {
    padding-left: 25px !important;
    border-left: 1px solid #ddd;
}
.em_sub_serv_main_coll1 {
    position: -webkit-sticky; /* Safari mate */
    position: sticky;
    top: 185px; 
    z-index: 9; 
    align-self: flex-start; 
    gap: unset !important;
}
.em_sub_serv_main_blockk2 {
    padding-top: 50px;
}


.tax_fact_pg_main_box table {
    width: 100%;
    border-collapse: collapse;
    margin: 20px 0;
    background: #fff;
}
.tax_fact_pg_main_box th, .tax_fact_pg_main_box td {
    padding: 12px 20px !important;
    text-align: left;
    border: 1px solid #ddd;
    font-size: 16px !important;
    color: #000 !important;
    font-weight: 600 !important;
    line-height: 1.3;
}
.tax_fact_pg_main_box th {
    background-color: #002E5E;
    color: white !important;
    text-transform: capitalize;
    font-size: 18px;
}
.tax_fact_pg_main_box tr:nth-child(even) {
    background-color: #f9f9f9;
}
.tax_fact_pg_main_box tr:hover {
    background-color: #f1f1f1;
}
.tax_fact_pg_main_box .note {
    background-color: #002e5e0d;
    border-left: 6px solid #002E5E;
    padding: 15px !important;
    margin: 20px 0;
    font-style: normal;
    font-size: 16px !important;
    color: #000 !important;
    font-weight: 500 !important;
    line-height: 1.3;
}
.tax_fact_pg_main_box ul li,.tax_fact_pg_main_box p{
    font-size: 16px !important;
    color: #000 !important;
    font-weight: 500 !important;
}
.tax_fact_pg_main_box .section-box {
    margin-bottom: 30px;
}
.tax_fact_pg_main_box h3 {
    font-size: 20px;
    color: #000;
    font-weight: 600;
    line-height: 1.2;
    text-transform: capitalize;
}
.tax_fact_pg_main_box ul {
    list-style-type: square;
    padding-left: 20px;
}
.tax_fact_pg_main_box li {
    margin-bottom: 10px;
}
.pb15{
    padding-bottom: 15px;
}
.home_work_class .wpcf7-list-item {
    margin: 0;
}

.home_work_class .wpcf7-list-item label {
    display: flex;
    align-items: center;
    gap: 5px;
}

.enqery_now_new .wpcf7-list-item.first {
    margin-right: 10px;
    margin-top: 15px;
}
.enqery_now_new .enqery_now_col_6 label,.enqery_now_col_12 label {
    font-size: 16px;
    color: #000;
    font-weight: 500;
    text-transform: capitalize;
}
.enqery_now_new .wpcf7-list-item-label {
    line-height: 1 !important;
}
.enqery_now_new .enqery_now_box .home_work_class input {
    height: unset !important;
}
.enqery_now_new .enqery_now_box {
    padding: 5px 5px;
}
.enqery_now_new .disply_flex_btn .site_button {
    width: 200px !important;
    font-size: 15px !important;
}
.enqery_now_new .enqery_now_box select {
    font-size: 16px;
    font-weight: 500;
}
.enqery_now_new .enqery_now_col_6, .enqery_now_new .enqery_now_col_12 {
    text-align: left;
}
@media (min-width: 320px) and (max-width: 980px) {
    .service_mobile_acco .site_heading {
        display: none;
    }
    .service_mobile_acco .et_pb_toggle {
        padding: 0 !important;
        border: none !important;
        background-color: #fff !important;
        margin-bottom: 14px !important;
    }
    .service_mobile_acco .et_pb_toggle_title {
        height: 50px;
        display: flex;
        align-items: center;
        padding-left: 20px !important;
        font-size: 18px;
        font-weight: 700;
        color: #002E5E !important;
        text-transform: capitalize;
        line-height: 1.3;
        border: 1px solid #002E5E33;
        border-radius: 80px;
        background-color: #fff !important;
    }
   .service_mobile_acco .et_pb_toggle_title:before {
        content: "";
        position: absolute;
        top: 50%;
        transform: translateY(-50%) rotate(90deg);
        right: 8px;
        left: auto;
        width: 34px;
        height: 34px;
        background-image: url(/wp-content/uploads/2025/12/service_all_arrow.png);
        background-repeat: no-repeat;
        background-size: 100%;
        margin-top: 0 !important;
        transition: 0.6s ease;
    }
    .service_mobile_acco .et_pb_toggle_open .et_pb_toggle_title{
        position: relative;
    }
    .service_mobile_acco .et_pb_toggle_open .et_pb_toggle_title:after {
        content: "";
        position: absolute;
        top: 50%;
        transform: translateY(-50%) rotate(270deg);
        right: 8px;
        left: auto;
        width: 34px;
        height: 34px;
        background-image: url(/wp-content/uploads/2025/12/service_all_arrow.png);
        background-repeat: no-repeat;
        background-size: 100%;
        margin-top: 0 !important;
        transition: 0.6s ease;
    }
    .service_mobile_acco{
        gap: unset !important;
    }
    .speci_serv_content_img_box {
        margin-top: 25px;
    }
}
@media all and (min-width: 320px) and (max-width: 767px) {
	.em_need_tax_agent_sec .em_need_tax_agent_block1,.em_need_tax_agent_sec .em_need_tax_agent_block2,.em_need_tax_agent_sec .em_need_tax_agent_block3 {
    padding-left: 15px;
    padding-right: 15px;
}
	.service-header-content .serv_header_btn {
		width: 105px;
		height: 35px;
		font-size: 13px;
	}
    .main-title-box .site_title {
        font-size: 30px;
        padding-top: 0 !important;
    }

    .main-title-box .site_title::after {
        top: -40px;
    }

    .page_banner_section {
        height: 200px;
        padding: 0 !important;
        border-bottom-left-radius: 20px;
        border-bottom-right-radius: 20px;
    }

    /* contact_box */
    .form_main_box {
        padding-left: 0;
        padding-top: 30px;
        text-align: center;
    }

    .form_Box_main::after {
        display: none;
    }

    .contact_page_box {
        padding: 20px;
    }

    .contact_page_box .gm_con_details_main_icon_box {
        width: 60px;
        height: 60px;
    }

    .contact_page_box .site_title {
        padding-bottom: 20px !important;
    }

    .gm_con_details_main_icon_box svg {
        width: 30px !important;
    }

    /* contact_box end*/
    /* firm profile */
    .team-box {
        margin: 9px !important;
        text-align: center !important;
        line-height: 1.3;
        font-size: 16px;
    }

    .team-boxes {
        flex-wrap: wrap;
    }

    /* firm profile end*/
    .em_abt_first_main_sec .sub_title {
        font-size: 16px;
        line-height: 22px;
    }
    .em_abt_first_main_sec .site_title {
        font-size: 21px;
        margin-top: 6px;
    }
    .seo_sec_right_imag_sec_second_row{
        flex-wrap: wrap !important;
    }
    .seo_sec_right_imag_sec_second_col1{
        width: 100% !important;
        padding-right: 0;
        padding-bottom: 15px;
    }
    .seo_sec_right_imag_sec_second_col2{
        width: 100% !important;
    }
    .seo_sec_right_imag_sec_second_block2 .et_pb_image_wrap{
        width: 100% !important;
    }
    .seo_sec_right_imag_sec_second_block1,.seo_sec_right_imag_sec_second .accountant_content_right_box_data{
        text-align: center !important;
    }
    .seo_third_col1{
        width: 100% !important;
    }
    .seo_third_col2{
        width: 100% !important;
        padding-left: 0 !important;
        padding-top: 0 !important;
    }
    .seo_third_block1.image_height_left img {
        height: 350px;
        border-radius: 20px !important;
    }
    .seo_sec_right_imag_sec_second {
        border-radius: 40px !important;
    }
    .seo_third_col2 .accountant_content_right_box_btns {
        justify-content: center !important;
    }
    .seo_third_col2 .accountant_content_right_box_data{
        text-align: center !important;
    }
    .service_btn_inr .site_button {
        width: 135px !important;
        height: 40px;
        color: #002E5E !important;
        font-size: 13px !important;
    }
    .service_area_inner ul {
        gap: 10px;
    }
    .service_mobile_acco .et_pb_toggle_title {
        font-size: 15px !important;
    }
    .service_mobile_acco .et_pb_toggle {
        margin-bottom: 10px !important;
    }
    .suburb_first_sec_content .accountant_content_right_box_btns .site_button {
        line-height: 1;
        text-align: center;
    }
    .sub_map_main_box {
        padding: 10px;
    }
    .sub_name_box {
        font-size: 22px;
    }
    .suburb_map_main, .suburb_map_main iframe {
        height: 320px;
    }
    .sub_name_with_btn_box {
        margin-top: 15px;
    }
    .why_ery_melrose.em_people_left_img_sec .em_people_left_img_col1 {
        display: block !important;
    }
    .why_ery_melrose .et_pb_row {
        max-width: 100% !important;
        width: 100% !important;
    }
    .why_ery_melrose.em_people_left_img_sec .em_people_left_img_col1 {
        display: block !important;
        width: 100% !important;
    }
    .why_ery_melrose{
        text-align: center !important;
    }
    .why_ery_melrose .accountant_content_right_box_btns{
        justify-content: center !important;
    }
    .why_ery_melrose .accountant_content_right_box_btns .site_button{
        width: 175px !important;
    }
    .sub_name_with_btn_box {
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin-top: 20px;
    flex-wrap: wrap;
    justify-content: center;
    gap: 10px;
}
.why_ery_melrose .et_pb_row {
    padding: 0 !important;
}
.sub_name_box {
    width: 100%;
}
.em_need_tax_agent_col1 {
        padding-right: 0 !important;
        padding-bottom: 15px !important;
        width: 100% !important;
    }
    .em_need_tax_agent_col2{
        width: 100% !important;
    }
    .em_need_tax_agent_block2 .et_pb_image_wrap img {
        height: 350px;
    }
    .em_need_tax_agent_block2{
        margin-bottom: 20px !important;
    }
    .pd100.em_need_tax_agent_sec {
    padding-left: 0  !important;
    padding-right: 0 !important;
}
.site_width.em_need_tax_agent_row{
    padding-left: 0 !important;
    padding-right: 0 !important;
}
.em_estate_plan_col1 {
        padding-right: 0 !important;
        width: 100% !important;
        padding-bottom: 5px !important;
        border: none !important;
    }
    .em_estate_plan_col2 {
        padding-left: 0 !important;
        width: 100% !important;
    }
    .mb_box .diff_des span {
    font-size: 14px !important;
    line-height: 22px;
    display: block !important;
    margin-bottom: 6px;
}

.mb_box .diff_des span b {
    font-size: 16px !important;
    color: #002E5E;
}
.sub_title_main {
    font-size: 18px;
    color: #000;
    font-weight: 700;
    line-height: 22px;
}
.sx_main_inr {
      width: 100%;
      padding: 10px;
    }
    .site_exsubtitle {
      font-size: 18px;
    }
	.em_sub_serv_main_coll1 {
    position: relative !important;
    top: 0 !important;
    text-align: center !important;
}
.em_sub_serv_main_coll1 {
    padding-right: 0 !important; 
}
.em_sub_serv_main_coll1, .em_sub_serv_main_coll2, .em_sub_serv_main_heading_col2, .em_people_left_img_col2 {
    width: 100% !important;
}
.em_sub_serv_main_coll2 {
    padding-left: 0 !important;
    border-left: none !important;
}
.em_sub_serv_main_blockk2 {
    padding-top: 0 !important;
}
.em_sub_serv_main_blockk1 .et_pb_image_wrap img {
    height: 350px !important;
    object-position: top;
}
	.enqery_now_new .enqery_now_col_6 label, .enqery_now_col_12 label {
    font-size: 15px;

}
}
@media all and (min-width: 481px) and (max-width: 767px) {
	.em_sub_serv_main_blockk1 .et_pb_image_wrap img {
    height: 400px !important;
    object-position: top;
}
}
@media all and (min-width: 768px) and (max-width: 980px) {
    .main-title-box .site_title {
        font-size: 36px;
        padding-top: 0 !important;
    }

    .main-title-box .site_title::after {
        top: -40px;
    }

    .page_banner_section {
        height: 200px;
    }

    /* contact_box */
    .form_main_box {
        padding-left: 30px;
    }

    .contact_page_box {
        padding: 20px;
    }

    .contact_page_box .gm_con_details_main_icon_box {
        width: 60px;
        height: 60px;
    }

    .contact_page_box .site_title {
        padding-bottom: 20px !important;
    }

    .gm_con_details_main_icon_box svg {
        width: 30px !important;
    }

    /* contact_box end*/
    /* firm profile */
    .team-box {
        margin: 9px !important;
        text-align: center !important;
        line-height: 1.3;
    }

    /* firm profile end*/
    .em_abt_first_main_sec .sub_title {
        font-size: 17px;
        line-height: 24px;
    }
    .em_abt_first_main_sec .site_title {
        font-size: 24px;
        margin-top: 7px;
    }
    .seo_sec_right_imag_sec_second_row{
        flex-wrap: wrap !important;
    }
    .seo_sec_right_imag_sec_second_col1{
        width: 100% !important;
        padding-right: 0;
        padding-bottom: 15px;
    }
    .seo_sec_right_imag_sec_second_col2{
        width: 100% !important;
    }
    .seo_sec_right_imag_sec_second_block2 .et_pb_image_wrap{
        width: 100% !important;
    }
    .seo_sec_right_imag_sec_second_block1,.seo_sec_right_imag_sec_second .accountant_content_right_box_data{
        text-align: center !important;
    }
    .seo_third_col1{
        width: 100% !important;
    }
    .seo_third_col2{
        width: 100% !important;
        padding-left: 0 !important;
        padding-top: 0 !important;
    }
    .seo_third_block1.image_height_left img {
        height: 390px;
    }
    .seo_sec_right_imag_sec_second {
        border-radius: 40px !important;
    }
    .seo_third_col2 .accountant_content_right_box_btns {
        justify-content: center !important;
    }
    .seo_third_col2 .accountant_content_right_box_data{
        text-align: center !important;
    }
    .service_btn_inr .site_button {
        width: 135px !important;
        height: 40px;
        color: #002E5E !important;
        font-size: 13px !important;
    }
    .service_area_inner ul {
        gap: 10px;
    }
    .suburb_first_sec_content .accountant_content_right_box_btns .site_button {
    width: 175px !important;
}
.sub_map_main_box {
        padding: 15px;
    }
    .sub_name_box {
        font-size: 22px;
    }
    .suburb_map_main, .suburb_map_main iframe {
        height: 388px;
    }
    .sub_name_with_btn_box {
        margin-top: 15px;
    }
    .why_ery_melrose.em_people_left_img_sec .em_people_left_img_col1 {
        display: block !important;
    }
    .why_ery_melrose .et_pb_row {
        max-width: 100% !important;
        width: 100% !important;
    }
    .why_ery_melrose.em_people_left_img_sec .em_people_left_img_col1 {
        display: block !important;
        width: 100% !important;
    }
    .why_ery_melrose{
        text-align: center !important;
    }
    .why_ery_melrose .accountant_content_right_box_btns{
        justify-content: center !important;
    }
    .why_ery_melrose .accountant_content_right_box_btns .site_button{
        width: 175px !important;
    }
    .em_need_tax_agent_col1 {
        padding-right: 0 !important;
        padding-bottom: 15px !important;
        width: 100% !important;
    }
    .em_need_tax_agent_col2{
        width: 100% !important;
    }
    .em_need_tax_agent_block2 .et_pb_image_wrap img {
        height: 400px;
    }
    .em_need_tax_agent_block2{
        margin-bottom: 20px !important;
    }
    .em_estate_plan_col1 {
        padding-right: 0 !important;
        width: 100% !important;
        padding-bottom: 5px !important;
        border: none !important;
    }
    .em_estate_plan_col2 {
        padding-left: 0 !important;
        width: 100% !important;
    }
    .sx_main_inr {
      width: 50%;
      padding: 10px;
    }
    .site_exsubtitle {
     font-size: 18px;
    }
	.em_sub_serv_main_coll1 {
    position: relative !important;
    top: 0 !important;
    text-align: center !important;
}
.em_sub_serv_main_coll1 {
    padding-right: 0 !important; 
}
.em_sub_serv_main_coll1, .em_sub_serv_main_coll2, .em_sub_serv_main_heading_col2, .em_people_left_img_col2 {
    width: 100% !important;
}
.em_sub_serv_main_coll2 {
    padding-left: 0 !important;
    border-left: none !important;
}
.em_sub_serv_main_blockk2 {
    padding-top: 0 !important;
}
.em_sub_serv_main_blockk1 .et_pb_image_wrap img {
    height: 400px !important;
    object-position: top;
}
}


@media only screen and (min-width: 981px) and (max-width: 1024px) {
    .main-title-box .site_title {
        font-size: 36px;
    }

    .page_banner_section {
        height: 300px;
    }

    /* contact_box */
    .form_main_box {
        padding-left: 50px;
    }

    .contact_page_box {
        padding: 20px;
    }

    /* contact_box end*/
    /* firm profile */
    .team-box {
        margin: 9px !important;
        text-align: center !important;
        line-height: 1.3;
    }

    /* firm profile end*/
    .em_abt_first_main_sec .sub_title {
        font-size: 17px;
        line-height: 24px;
    }
    .em_abt_first_main_sec .site_title {
        font-size: 24px;
        margin-top: 7px;
    }
    .seo_third_col1{
        width: 50% !important;
    }
    .seo_third_col2{
        width: 50% !important;
        padding-left: 25px !important;
    }
    .seo_third_block1.image_height_left img {
        height: 390px;
    }
    .service_btn_inr .site_button {
        width: 150px;
        height: 45px;
        color: #002E5E !important;
        font-size: 13px !important;
    }
    .service_area_inner ul {
        gap: 15px;
    }
    .em_spec_serv_cat_sec .et_pb_tabs_controls {
        width: 400px !important;
        padding-right: 15px !important;
    }
    .em_spec_serv_cat_sec .et_pb_all_tabs {
        width: calc(100% - 400px) !important;
        padding-left: 25px !important;
    }
    .em_spec_serv_cat_sec .et_pb_tab_nav_item_link {
        height: 50px;
        font-size: 16px;
    }
    .em_spec_serv_cat_sec .et_pb_tab_nav_item_link::after ,.em_spec_serv_cat_sec .et_pb_tab_active .et_pb_tab_nav_item_link::after{
        right: 8px;
        width: 32px;
        height: 32px;
    }
    .em_spec_serv_cat_sec .et_pb_tab_nav_item {
        margin-bottom: 12px;
    }
    .sub_map_main_box {
        padding: 15px;
    }
    .sub_name_box {
        font-size: 22px;
    }
    .suburb_map_main, .suburb_map_main iframe {
        height: 320px;
    }
    .sub_name_with_btn_box {
        margin-top: 15px;
    }
    .em_need_tax_agent_col1 {
        padding-right: 40px !important;
    }
    .em_need_tax_agent_block2 .et_pb_image_wrap img {
        height: 430px;
    }
    .em_need_tax_agent_block2{
        margin-bottom: 20px !important;
    }
    .em_estate_plan_col1 {
        padding-right: 20px !important;
    }
    .em_estate_plan_col2 {
        padding-left: 20px !important;
    }
}

@media all and (min-width: 1025px) and (max-width: 1140px) {
    .main-title-box .site_title {
        font-size: 36px;
    }

    .page_banner_section {
        height: 300px;
    }

    /* contact_box */
    .form_main_box {
        padding-left: 50px;
    }

    .contact_page_box {
        padding: 20px;
    }

    /* contact_box end*/
    /* firm profile */
    .team-box {
        margin: 9px !important;
        text-align: center !important;
        line-height: 1.3;
    }

    /* firm profile end*/
    .em_abt_first_main_sec .sub_title {
        font-size: 17px;
        line-height: 24px;
    }
    .em_abt_first_main_sec .site_title {
        font-size: 24px;
        margin-top: 7px;
    }
    .seo_third_col1{
        width: 50% !important;
    }
    .seo_third_col2{
        width: 50% !important;
        padding-left: 25px !important;
    }
    .seo_third_block1.image_height_left img {
        height: 450px;
    }
    .service_btn_inr .site_button {
        width: 150px;
        height: 45px;
        color: #002E5E !important;
        font-size: 13px !important;
    }
    .service_area_inner ul {
        gap: 15px;
    }
    .em_spec_serv_cat_sec .et_pb_tabs_controls {
        width: 430px !important;
        padding-right: 15px !important;
    }
    .em_spec_serv_cat_sec .et_pb_all_tabs {
        width: calc(100% - 430px) !important;
        padding-left: 25px !important;
    }
    .em_spec_serv_cat_sec .et_pb_tab_nav_item_link {
        height: 60px;
        font-size: 17px;
    }
    .em_spec_serv_cat_sec .et_pb_tab_nav_item_link::after,.em_spec_serv_cat_sec .et_pb_tab_active .et_pb_tab_nav_item_link::after {
        right: 12px;
        width: 35px;
        height: 35px;
    }
    .sub_map_main_box {
        padding: 15px;
    }
    .sub_name_box {
        font-size: 22px;
    }
    .suburb_map_main, .suburb_map_main iframe {
        height: 320px;
    }
    .sub_name_with_btn_box {
        margin-top: 15px;
    }
    .em_need_tax_agent_col1 {
        padding-right: 40px !important;
    }
    .em_need_tax_agent_block2 .et_pb_image_wrap img {
        height: 430px;
    }
    .em_need_tax_agent_block2{
        margin-bottom: 20px !important;
    }
    .em_estate_plan_col1 {
        padding-right: 20px !important;
    }
    .em_estate_plan_col2 {
        padding-left: 20px !important;
    }
}

@media all and (min-width: 1141px) and (max-width: 1280px) {
    .main-title-box .site_title {
        font-size: 36px;
    }

    .page_banner_section {
        height: 360px;
    }

    /* firm profile */
    .team-box {
        margin: 9px;
    }

    /* firm profile end*/
    .em_abt_first_main_sec .sub_title {
        font-size: 17px;
        line-height: 24px;
    }
    .em_abt_first_main_sec .site_title {
        font-size: 24px;
        margin-top: 7px;
    }
    .seo_third_col1{
        width: 55% !important;
    }
    .seo_third_col2{
        width: 45% !important;
        padding-left: 25px !important;
    }
    .seo_third_block1.image_height_left img {
        height: 450px;
    }
    .service_btn_inr .site_button {
        width: 155px;
        height: 46px;
        color: #002E5E !important;
        font-size: 14px !important;
    }
    .service_area_inner ul {
        gap: 15px 18px;
    }
    .em_spec_serv_cat_sec .et_pb_tabs_controls {
        width: 480px !important;
        padding-right: 15px !important;
    }
    .em_spec_serv_cat_sec .et_pb_all_tabs {
        width: calc(100% - 480px) !important;
        padding-left: 25px !important;
    }
    .em_spec_serv_cat_sec .et_pb_tab_nav_item_link {
        height: 60px;
        font-size: 19px;
    }
    .em_spec_serv_cat_sec .et_pb_tab_nav_item_link::after,.em_spec_serv_cat_sec .et_pb_tab_active .et_pb_tab_nav_item_link::after {
        right: 12px;
        width: 35px;
        height: 35px;
    }
    .sub_map_main_box {
        padding: 15px;
    }
    .sub_name_box {
        font-size: 26px;
    }
    .suburb_map_main, .suburb_map_main iframe {
        height: 340px;
    }
    .sub_name_with_btn_box {
        margin-top: 15px;
    }
    .em_need_tax_agent_col1 {
        padding-right: 40px !important;
    }
    .em_need_tax_agent_block2 .et_pb_image_wrap img {
        height: 430px;
    }
    .em_need_tax_agent_block2{
        margin-bottom: 20px !important;
    }
    .em_estate_plan_col1 {
        padding-right: 30px !important;
    }
    .em_estate_plan_col2 {
        padding-left: 30px !important;
    }
}

@media all and (min-width: 1281px) and (max-width: 1440px) {
    .main-title-box .site_title {
        font-size: 45px;
    }

    .page_banner_section {
        height: 400px;
    }

    /* firm profile */
    .team-box {
        margin: 10px;
    }

    /* firm profile end*/
    .em_abt_first_main_sec .sub_title {
        font-size: 18px;
        line-height: 26px;
    }
    .em_abt_first_main_sec .site_title {
        font-size: 26px;
        margin-top: 8px;
    }
    .em_spec_serv_cat_sec .et_pb_tabs_controls {
        width: 550px !important;
    }
    .em_spec_serv_cat_sec .et_pb_all_tabs {
        width: calc(100% - 550px) !important;
        padding-left: 35px !important;
    }
    .em_spec_serv_cat_sec .et_pb_tab_nav_item_link {
        height: 60px;
        font-size: 20px;
    }
    .em_spec_serv_cat_sec .et_pb_tab_nav_item_link::after,.em_spec_serv_cat_sec .et_pb_tab_active .et_pb_tab_nav_item_link::after {
        right: 12px;
        width: 35px;
        height: 35px;
    }
    .sub_map_main_box {
        padding: 20px 20px 20px;
    }
    .sub_name_box {
        font-size: 29px;
    }
    .suburb_map_main, .suburb_map_main iframe {
        height: 340px;
    }
}

@media all and (min-width: 1441px) and (max-width: 1680px) {
    .main-title-box .site_title {
        font-size: 45px;
    }
}

@media all and (min-width: 1681px) and (max-width: 1880px) {}